jQuery(document).ready(function () {

    $('.summernote-init').summernote({
        height: 150,
        minHeight: null,
        maxHeight: null,
        focus: false,
        dialogsFade: true,
        dialogsInBody: true,
        placeholder:'',
        Tooltip: false
    });
      $('.summernote-airmode').summernote({
       airMode:false
    });
});